Next Generation Emulation banner

1 - 18 of 18 Posts

·
Key To The Universe
Joined
·
2,712 Posts
I don't use Glide Wrappers cause I have a Voodoo2(no, it's not very good), but people say that eVoodoo is the best. It's regularly updated, and you can download it here.
 

·
Registered
Joined
·
1,208 Posts
If you have a Rage-Card (no matter which one) I would suggest using XGL. It runs pretty fine with my Rage128 and worked also pretty fine with my RagePRO (btw both Cards are crap;))
 

·
<B><font color="lightyellow" size = "1">A BIG BAD
Joined
·
5,568 Posts
iirc, when i was still using ultrahle way back, clide and gl2idea where my preferred wrappers, they used to work well with tnt based chipsets.. maybe you should also try them, just worth a try i guess..:)
 

·
Registered
Joined
·
310 Posts
when you use XGL or eVoodoo you must enable w-buffer on your drivers, you can do it with nvmax
or if you don't want to do that use gl2ide or any good OGL based wrapper
 

·
Registered
Joined
·
1,208 Posts
Wrappers for the Glide-Plugins in PSX-Emulators aren't a good idea. Since Lewpy's Plugin is not perfect yet and the wrappers are also having some bugs it would mean more graphic bugs.
But why should we use Glide-Wrappers in PSX-Games? Pete's Plugins are pretty good, so there is no need for a wrapper.
 

·
Registered
Joined
·
5,442 Posts
Originally posted by Nebuchadnezzar
But why should we use Glide-Wrappers in PSX-Games? Pete's Plugins are pretty good, so there is no need for a wrapper.
I just wanted to know about the possibility,not in any mood to use it right now.Neway Pete's plugins are very very good.
 

·
Registered
Joined
·
161 Posts
For me, it's eVoodoo. It's the only one that can get Goldeneye right, as well as every other game in the compatibility list.
 
1 - 18 of 18 Posts
Top